deepin-devicemanager(1)

NAME
deepin-devicemanager - device manager for deepin.

SYNOPSIS
deepin-devicemanager [FILE(s)...] [OPTIONS...]

DESCRIPTION
Device Manager helps users view device information.

Device Manager is a handy tool for viewing hardware information and managing the devices.
 Device Manager helps users manage hardware devices installed on computers,
 through which users can view parameters and export data of all hardware devices running in the system.

OPTIONS

FILE
    Specifies the file to open when deepin-devicemanager starts. If this is not specified, deepin-devicemanager will load file choose page. Multiple files can be loaded if they are separated by spaces.

-h --help
       Prints the command line options.

-v --version
       Output version information and exit.

SEE ALSO
https://github.com/linuxdeepin/deepin-devicemanager

AUTHOR

deepin-devicemanager is written by Deepin Technology Co., Ltd.

This manual page was written by LiuJun (liujuna@uniontech.com) for the Debian Project (but may be used by others)